Subject: Re: gdb with powerpc

From: Bob Cochran <[email-masked]>
Date: Tue, 11 Aug 2015 23:24:32 -0400

On 08/11/2015 12:50 PM, Ran Shalit wrote:
> Hello,
>
> I would like to ask if anyone tried remote debugging with
> gdb/gdbserver on powerpc.
>
[snip]
>                                 ^
>
> As an alternative, Is anyone familiar with binary package with
> gdb/gdbserver for powerpc used with x86 host ?

I use the powerpc toolchain built using the Yocto Project recipes, and 
this includes gdb and gdbserver (if you include the gdb recipe ).  I can 
run gdb remotely and on my target ( both 32-bit and 64-bit targets ).

They also have pre-built toolchains that might include gdb, but I don't 
use them.

>
> Best Regards,
> Ran
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://lists.ozlabs.org/listinfo/linuxppc-dev
>